{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Формат Telegram “Медиалогия” > Добавление канала" %}
{% set page_id = "4.2.2" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}

    <div class="card mb-0">

        <div class="card-body">
            <div class="form-group">
                <label class="form-label color-black">Метки (ко всем статьям, потоку)</label>
                <select name="s1" class="select2" data-tags="true" multiple>
                    <option value="БМК ТОРПЕДА" selected>БМК ТОРПЕДА</option>
                    <option value="Мир" selected>Мир</option>
                </select>
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label color-black">Укажите ссылку на телеграмм канал (поддерживается только канал, чаты и т.п. игнорируются)</label>
                <input type="text" name="s1" class="form-control color-blue" value="https://web.telegram.org/#/im?p=@breakingmash">
            </div><!-- .form-group -->
            <div class="form-group">
                <label class="form-label color-black">Укажите название канала (просто текст для внутреннего пользования)</label>
                <input type="text" name="s1" class="form-control" value="Третий канал для проекта 2">
            </div><!-- .form-group -->
            <div class="block-bordered mb-2">
                <p>Укажите только 1 тег, если есть, привязывается к каждой статье</p>
                <ul class="list text-uppercase">
                    <li class="mb-75">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="s1" value="1" checked="">
                            <span class="pretty-radio__label">Тег 1 ( совпадает с названием проекта, но не сам проект)</span>
                        </label>
                    </li>
                    <li class="mb-75">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="s1" value="1">
                            <span class="pretty-radio__label">Тег 2 ( совпадает с названием проекта, но не сам проект)</span>
                        </label>
                    </li>
                    <li class="mb-75">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="s1" value="1">
                            <span class="pretty-radio__label">Тег 3 ( совпадает с названием проекта, но не сам проект)</span>
                        </label>
                    </li>
                    <li class="mb-75">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="s1" value="1">
                            <span class="pretty-radio__label">Тег 4 ( совпадает с названием проекта, но не сам проект)</span>
                        </label>
                    </li>
                    <li class="mb-75">
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="s1" value="1">
                            <span class="pretty-radio__label">Тег 5 ( совпадает с названием проекта, но не сам проект)</span>
                        </label>
                    </li>
                    <li>
                        <label class="pretty-radio">
                            <input class="pretty-radio__input" type="radio" name="s1" value="1">
                            <span class="pretty-radio__label">Тег 6 ( совпадает с названием проекта, но не сам проект)</span>
                        </label>
                    </li>
                </ul>
            </div>
            <button class="btn btn-secondary btn-long font-500" type="button">Добавить</button>
        </div>
    </div>
    <div class="font-size-small pt-50">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>
{% endblock %}


